Application: gvSIG desktop - gvSIG bugs #1270

The result of merge geoprocess with DXF layers is an empty layer

10/15/2012 02:18 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build: 2064
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvsig

Add new view
Select 'Add layer' button
Add layer 'V0813_LaRioja_2.dxf" (

http://downloads.gvsig.org/download/geodata/vector/SHP2D/V0813 LaRioja 2/V0813 LaRioja 2.zip)

Add layer 'V0813_LaRioja_1.dxf" (

http://downloads.gvsig.org/download/geodata/vector/SHP2D/V0813 LaRioja 1/V0813 LaRioja 1.zip)

Click Open

Click on OK

Click on 'Merge' from gvSIG geoprocessing tools
Activate the checkbox 'Select all layers'

Select V0813_LaRioja_1.dxf as a Field

Save the Merge in a temporary file

Click Ok

The result is an empty layer

History

#1 - 10/22/2012 10:19 AM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/15/2012 06:16 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 01/18/2013 01:49 PM - Ignacio Brodin
- Status changed from New to Fixed

- Assignee set to Ignacio Brodin

- Target version set to 2.0.0-final

- Add-on build set to 2064

That was resolved. As a result, now generates three shapefiles, point, lines and polygons
http://downloads.gvsig.org/download/geodata/vector/SHP2D/V0813_LaRioja_2/V0813_LaRioja_2.zip
http://downloads.gvsig.org/download/geodata/vector/SHP2D/V0813_LaRioja_1/V0813_LaRioja_1.zip

#5 - 02/06/2013 10:52 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc5

#6 - 02/26/2014 12:33 PM - Alvaro Anguix
- Status changed from Fixed to Closed
